[Images]
US Weather Maps=menu:USWeatherMaps
WeatherNet International=menu:International
WeatherNet WeatherCams=menu:WeatherCams

[USWeatherMaps]
US Color Satellite=http://www.intellicast.com/weather/usa/sat.gif
Radar Summary=http://www.intellicast.com/weather/usa/radsum.gif

[International]
World Satellite=http://www.intellicast.com/weather/intl/worldsat.gif
Antarctica=http://www.ssec.wisc.edu/data/comp/latest_ant.gif
Africa=http://www.cnn.com/WEATHER/accu.data/afsat.gif
Asia=http://lumahai.soest.hawaii.edu/gifs/gms_cur.gif
Australia=http://www.cnn.com/WEATHER/accu.data/aussat.gif
Canada=http://www.intellicast.com/weather/intl/cansat.gif
Caribbean=http://www.intellicast.com/weather/intl/cbsat.gif
Europe=http://www.meteo.fr/tpsreel/images/satt0.gif
Hawaii=http://lumahai.soest.hawaii.edu/gifs/hawaii_ir.gif
Mideast=http://www.intellicast.com/weather/intl/misat.gif
New Zealand=http://www.gphs.vuw.ac.nz/meteorology/pictures/ir1/latest.jpeg
South America=http://www.intellicast.com/weather/intl/sasat.gif

[WeatherCams]
Alabama (Huntsville) WHNT-TV Tower Cam=http://www.whnt19.com/towercam/extra.jpg
Bermuda (St. George's) Bermuda Bio Station for Research BermudaCam=http://www.bbsr.edu/~norm/whatsup.gif
British Columbia (Vancouver) Concord Pacific VancouverCam=http://www.multiactive.com/MFun/mpeg1/snappy.jpg
California=menu:California
Colorado=menu:Colorado
Florida=menu:Florida
Georgia (Atlanta) HomeCom Communications' AtlantaCam=http://vista.homecom.com/gfx/pic2.jpg
Hawaii (Kahului) University of Hawaii MauiCam=http://satftp.soest.hawaii.edu/pub/videocam/kahului/last.gif
Illinois=menu:Illinois
Maine (Sugarloaf Ski Area) Resorts Sports Network WeatherCam=http://www.rsn.com/~sloaf/images/cam.jpg
Massachusetts (Boston) Openmarket's BostonCam=http://www-1.openmarket.com/boscam/boscam/boscambig.gif
Michigan (Boyne Mtn) Boyne Mtn USA HemlockCam=http://www.boyne.com/camera1/big.i.gif
Montana (Bozeman) Explore Montana's PressCam=http://www.gomontana.com/skycam.jpg
New Hampshire=menu:NewHampshire
New York=menu:NewYork
North Carolina (Greenville) East Carolina University's Parking Lot Cam=http://eastnet.educ.ecu.edu/image.htm
Nova Scotia (Halifax) Dalhousie University Roof Cam=http://www.phys.ocean.dal.ca/video/camera/html
Ontario (Niagara Falls) Internet Connect's Niagara FallsCam=http://FallsCam.niagara.com/FallsCam/Live/Movies/Falls.jpg
Oklahoma (Tulsa) KJRH-TV TowerCam=http://kjjrh.com/images/default3.gif
Oregon (Portland) Portland WeatherCam=http://www.tek.com/PDX_Pictures/picture.gif
Utah (Salt Lake City) University of Utah's WeatherCam Network=http://www.met.utah.edu/html/cameras.html
Washington=menu:Washington
Washington, DC WRC-TV CityCam=http://wxnet4.nbc4.com/cgi-bin/showScrCap

[California]
Hollywood - Live photo of the famous Hollywood sign=http://rfx.rfx.com/images/holly.jpg
Beverly Hills Internet's Hollywood & Vine Cam=http://hollywood.bhi.hollywood.ca.us:8000/pictures/image01.gif
Beverly Hills Internet's Wilshire Blvd Cam=http://hollywood.bhi90210.com:8000/pictures/image01.gif
Lake Tahoe Resort Sports Network WeatherCam = http://www.rsn.com/~tahoe/images/skicam.jpg
Los Angeles Santa Monica BeachCam=http://www.fountainhead.com/smpier.gif
Los Angeles University of Southern California Campus View=http://www.usc.edu/dept/TommyCam/tommy.gif
Los Angeles Mammoth Mtn Ski Area Resorts Sports Network WeatherCam=http://www.rsn.com/~mammoth/images/cam.jpg
San Diego John Tara's BayCam=http://www.live.net/sandiego/bigpic.gif
San Diego Virga Software's CanyonCam=http://www.vigra.com/img/canyoncam-small.gif
San Francisco KPIX Fairmont Hotel Camera=http://www.kpix.com/images/cam29H.jpg
San Francisco Sybase's BayCam=http://www.sybase.com/Whats.new/baycam/snapshot.gif

[Colorado]
GWH&A's Boulder Street Cam=http://www.gwha.com/dynimg/snap.jpeg
Colorado Springs Ceram's Cheyenne Mtn Cam=http://www.ceram.com/cheyenne/chey.html
Copper Mtn Ski Area Resort Sports Network WeatherCam=http://www.rsn.com/~copper/images/skicam.jpg
Crested Butte Ski Area Resort Sports Network WeatherCam=http://www.rsn.com/~crested/images/cam.jpg
Denver KCNC TV Denver CityCam=http://www.kcncnews4.com/CityCam.video7.jpg
Pike's Peak Softronics Pikes Peak Cam=http://www.softronics.com/peak_cam/cam.jpg
Pine WeatherCam=http://www.igc.apc.org/mushroom/pinewx.gif
Vail Ski Area Resorts Sports Network VailCam=http://www.rsn.com/~vail/images/cam.jpg

[Florida]
Cape Canaveral TNG's Indian River Cam=http://www.fl-fishing.com/jpg/river.jpg
Tampa SkyCam=http://www.wtvt.com/wx2/cam.jpg

[Illinois]
Chicago N/NW WGN View from the Hancock=http://www.wgntv.com/thrlcam/thrlcam1.jpg
Chicago S/SW WGN View from the Hancock=http://www.wgntv.com/thrlcam/thrlcam2.jpg
Chicago WGN Michigan Avenue from Tribune Tower=http://www.wgntv.com/thrlcam/1.jpg
Chicago WGn View from the Field Museum=http:////www.wgntv.com/thrlcam/thrlcam3.jpg

[NewHampshire]
Mt. Washington Resort Sports Network WeatherCam=http://www.rsn.com/~tucks/images/cam.jpg
Wildcat Ski Area Resort Sports Network WeatherCam=http://www.rsn.com/~wildcat/images/cam.jpg

[NewYork]
New York Caroline's LimelightCam (Manhattan)=http://205.232.5.2/limelight.jpeg
New York France Telecom's Rockefeller Center Cam=http://www.ftna.com/cam.gif
New York Kinya's Empire State Building Cam=http://205.230.66.5/view.gif
New York Manhattan Car Wash Cam=http://204.254.224.37/Untitled.jpeg
New York Sarabande's New York StreetCam=http://db.sarabande.com/pics/Picture12.jpg

[Washington]
Seattle University of Washington CampusCam=http://www.cac.washington.edu:1180/cambots/camera2_s_18491.gif
Seattle Express System's Seattle Sky Needle Photo=http://www.express-systems.com/expsys/needlecam/needle.gif

[Options]
SMTP Alt Host=netcom.com
SMTP Host=webcom.com
